import React from 'react';

const Blog = () => {
    return (
        <div className="blog-block">
            <h2>Blog</h2>
            <div className='blog-info'>
                <img src="https://mobile-review.com/articles/2021/image/armchair-analytics-243/1.jpg" alt=""/>
                <div className='contact-block'>
                    <div>
                        <h3>Смарт</h3>
                        <p>Магазин предлагает своим покупателям широкий выбор различной посуды для
                            кухни. Система покупок устроена настолько удобно, что доступна каждому,
                            при этом оплата покупок может осуществляться сразу несколькими способами.
                            Это дает возможность выбрать наиболее удобный способ и оплачивать покупки
                            не выходя из дома.</p>
                    </div>
                </div>
            </div>
            <div className='blog-info'>
                <img src="https://ixbt.online/live/images/original/00/94/02/2021/05/03/1a0adc1002.jpg" alt=""/>
                <div className='contact-block'>
                    <div>
                        <h3>Смарт</h3>
                        <p>Магазин предлагает своим покупателям широкий выбор различной посуды для
                            кухни. Система покупок устроена настолько удобно, что доступна каждому,
                            при этом оплата покупок может осуществляться сразу несколькими способами.
                            Это дает возможность выбрать наиболее удобный способ и оплачивать покупки
                            не выходя из дома.</p>
                    </div>
                </div>
            </div>
        </div>
    )
}
export { Blog }
